5 Replies Latest reply on Sep 14, 2017 9:20 AM by Ivan Spikmans

    how to select a drawing view?

    Ivan Spikmans

      in my code i want to select a drawing view that is already there.

      I want to insert my assembly there but I have no clue how.

      I try to select the drawing view but it doesn't work.

      I use this line: boolstatus = swModelDoc.Extension.SelectByID2("FixtureView", "DRAWINGVIEW", 0, 0, 0, False, 0, Nothing, 0)

      the drawing view is called FixtureView.

      I also don't really understand how the drawing is working or how I can place view and add dimensions.

      Does somebody know a good tutorial or does someone have a example wich I can look at.

      I want to thank everybody that reacts in advance!

      ps. I really want to learn it instead of be given the answer without why it has to be that.